/*
Theme Name: Rosa Child
Theme URI: http: //www.artizancatering.ie
Description: This is a custom child theme based on the Rosa Theme by pixelgrade for Artizan Food, a full service catering company from Ireland. Theme further customised by Cazinc Digital in September 2015. 
Author: Cazinc Digital, Adanmh Design
Author URI: http: //www.cazinc.co.uk
Template: rosa
Version: 0.2
*/


/* Colors
------------------------------------------------------------------------------------------------------

Dark Grey:         #706f6f;
Light Green:       #c7c9c1;
Teal:              #477a7b;
Light Grey (text): #b3b4b6;
Dark Grey (text):  #7b7c7e;

/* Webfonts NOTE THAT MONTSERRAT IS REGISTERED IN A SEPARATE CSS FILE
----------------------------------------------------------------------------------------------------*/

@import url("//hello.myfonts.net/count/2f2f75");

  
@font-face {font-family: 'Veneer';src: url('webfonts/2F2F75_0_0.eot');src: url('webfonts/2F2F75_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_0_0.woff2') format('woff2'),url('webfonts/2F2F75_0_0.woff') format('woff'),url('webfonts/2F2F75_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'VeneerExtras';src: url('webfonts/2F2F75_1_0.eot');src: url('webfonts/2F2F75_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_1_0.woff2') format('woff2'),url('webfonts/2F2F75_1_0.woff') format('woff'),url('webfonts/2F2F75_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'VeneerExtras-Italic';src: url('webfonts/2F2F75_2_0.eot');src: url('webfonts/2F2F75_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_2_0.woff2') format('woff2'),url('webfonts/2F2F75_2_0.woff') format('woff'),url('webfonts/2F2F75_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Veneer-Italic';src: url('webfonts/2F2F75_3_0.eot');src: url('webfonts/2F2F75_3_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_3_0.woff2') format('woff2'),url('webfonts/2F2F75_3_0.woff') format('woff'),url('webfonts/2F2F75_3_0.ttf') format('truetype');}
  
@font-face {font-family: 'VeneerThree';src: url('webfonts/2F2F75_4_0.eot');src: url('webfonts/2F2F75_4_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_4_0.woff2') format('woff2'),url('webfonts/2F2F75_4_0.woff') format('woff'),url('webfonts/2F2F75_4_0.ttf') format('truetype');}
 
@font-face {font-family: 'VeneerThree-Italic';src: url('webfonts/2F2F75_5_0.eot');src: url('webfonts/2F2F75_5_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_5_0.woff2') format('woff2'),url('webfonts/2F2F75_5_0.woff') format('woff'),url('webfonts/2F2F75_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'VeneerTwo';src: url('webfonts/2F2F75_6_0.eot');src: url('webfonts/2F2F75_6_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_6_0.woff2') format('woff2'),url('webfonts/2F2F75_6_0.woff') format('woff'),url('webfonts/2F2F75_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'VeneerTwo-Italic';src: url('webfonts/2F2F75_7_0.eot');src: url('webfonts/2F2F75_7_0.eot?#iefix') format('embedded-opentype'),url('webfonts/2F2F75_7_0.woff2') format('woff2'),url('webfonts/2F2F75_7_0.woff') format('woff'),url('webfonts/2F2F75_7_0.ttf') format('truetype');}

@font-face {
  font-family: 'American Typewriter';
  src: url('webfonts/american-typewriter.eot'); /* IE9 Compat Modes */
  src: url('webfonts/american-typewriter.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/american-typewriter.woff') format('woff'), /* Modern Browsers */
       url('webfonts/american-typewriter.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/american-typewriter.svg#6f19132f88a31e558d9baa87fbbc8624') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Futura Lt BT';
  src: url('webfonts/TT0138M_.eot'); /* IE9 Compat Modes */
  src: url('webfonts/TT0138M_.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/TT0138M_.woff') format('woff'), /* Modern Browsers */
       url('webfonts/TT0138M_.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/TT0138M_.svg#15b57a1f982e6d8dce9ac317b4c1e102') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'Gill Sans MT';
  src: url('webfonts/GIL_____.eot'); /* IE9 Compat Modes */
  src: url('webfonts/GIL_____.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/GIL_____.woff') format('woff'), /* Modern Browsers */
       url('webfonts/GIL_____.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/GIL_____.svg#954f9f39591f03addb6e99cb7445c9af') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}



@font-face {
  font-family: 'Rockwell';
  src: url('webfonts/ROCK.eot'); /* IE9 Compat Modes */
  src: url('webfonts/ROCK.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/ROCK.woff') format('woff'), /* Modern Browsers */
       url('webfonts/ROCK.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/ROCK.svg#31d3ff79fb8362282a97fb28032684d3') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Futura XBlkCn BT';
  src: url('webfonts/TT0204M_.eot'); /* IE9 Compat Modes */
  src: url('webfonts/TT0204M_.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/TT0204M_.woff') format('woff'), /* Modern Browsers */
       url('webfonts/TT0204M_.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/TT0204M_.svg#15797826a5ddc8e6a78d04b9c559ee1f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Rockwell Extra Bold';
  src: url('webfonts/ufonts.com_rockwell-extra-bold.eot'); /* IE9 Compat Modes */
  src: url('webfonts/ufonts.com_rockwell-extra-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/ufonts.com_rockwell-extra-bold.woff') format('woff'), /* Modern Browsers */
       url('webfonts/ufonts.com_rockwell-extra-bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/ufonts.com_rockwell-extra-bold.svg#f0f76b928ab9651f127f641ade47b3e8') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Longhand LP Bold';
  src: url('webfonts/LetterPerfect - LonghandLPBold.eot'); /* IE9 Compat Modes */
  src: url('webfonts/LetterPerfect - LonghandLPBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/LetterPerfect - LonghandLPBold.woff') format('woff'), /* Modern Browsers */
       url('webfonts/LetterPerfect - LonghandLPBold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/LetterPerfect - LonghandLPBold.svg#ef7316b2348099c4a6e51d4a25c76e1f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Cheddar Salad BTN';
  src: url('webfonts/chedsb__.eot'); /* IE9 Compat Modes */
  src: url('webfonts/chedsb__.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/chedsb__.woff') format('woff'), /* Modern Browsers */
       url('webfonts/chedsb__.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/chedsb__.svg#08cdf26f4d5211c302ddc545a8d37f7b') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}



/* `Typography
----------------------------------------------------------------------------------------------------*/

/* 1rem = 16px*/

body {
    color: #7b7c7e;
}

html, .wp-caption-text, .small-link, .post-nav-link__label, .author__social-link, .comment__links, .score__desc {
    font-family: 'Montserrat', sans-serif;
}

.navigation a {
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6, hgroup, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, blockquote, .tabs__nav, .popular-posts__time, .pagination li a, .pagination li span {
    font-family: 'VeneerThree', 'Montserrat', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6, hgroup, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, blockquote, .tabs__nav, .popular-posts__time, .pagination li a, .pagination li span {
    font-family: font-family: 'Montserrat', sans-serif !important;
    hyphens: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .article-archive .article__title a, .article-archive .article__title a:hover {
    color: #477a7b;
}

h2, h3, h4 {
    margin-top: 0;
    margin-bottom: 0;
}

h1, .alpha {
    font-size: 3rem;
    line-height: 1.03128;
}

h4 {
    font-family: font-family: 'Montserrat', sans-serif !important;
    font-size: 1.5rem;
    letter-spacing: 0rem;
}

h4.menu-list__item-title {
    font-size: 2rem;
}

h4.menu-list__item-title, .site-footer h4 {
    margin-bottom: 1rem !important;
}



a, a:hover, .nav--main a:hover, .headline__secondary, .separator--line-flower, .tabs__nav a.current, .tabs__nav a:hover, .btn.btn--text, .btn--text.comments_add-comment, .comments_add-comment.read-more-button, .form-submit #comment-submit.btn--text, .form-submit #comment-submit.read-more-button, .btn--text.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-submit.read-more-button, .btn--text.otreservations-submit, .otreservations-submit.read-more-button, .widget_tag_cloud a.btn--text, .widget_tag_cloud a.read-more-button, .btn.read-more-button, a:hover > .pixcode--icon, .widget a:hover, blockquote, .meta-list a.btn:hover, .meta-list a.comments_add-comment:hover, .meta-list .form-submit a#comment-submit:hover, .form-submit .meta-list a#comment-submit:hover, .meta-list a.wpcf7-form-control.wpcf7-submit:hover, .meta-list a.otreservations-submit:hover, .meta-list .widget_tag_cloud a:hover, .widget_tag_cloud .meta-list a:hover, .btn.btn--text:hover, .article__content a:not([class]), .article__content a:hover:hover:not([class]), .article__header .article__headline .headline__description .star, .read-more-button, .read-more-button:hover, .shop-categories a.active, body.woocommerce ul.products li.product .product__button, body.woocommerce ul.products li.product .added_to_cart, body.woocommerce ul.products li.product a.added_to_cart, body.woocommerce ul.products li.product .price ins, .single-product .entry-summary .price span, body.woocommerce .star-rating span:before, .comment-reply-link {
    color: #477a7b;
}

.tabs__nav a.current, .tabs__nav a:hover, .btn.btn--text, .btn--text.comments_add-comment, .comments_add-comment.read-more-button, .form-submit .btn--text#comment-submit, .form-submit #comment-submit.read-more-button, .btn--text.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-submit.read-more-button, .btn--text.otreservations-submit, .otreservations-submit, .read-more-button, .widget_tag_cloud a.btn--text, .widget_tag_cloud a.read-more-button, .btn.read-more-button, blockquote, .article__content a:not([class]), .shop-categories a.active, body.woocommerce ul.products li.product .product__button, body.woocommerce ul.products li.product .added_to_cart, .menu-list__item-highlight-wrapper:before {
    border-color: #477a7b;
}

.btn.btn--text, .btn--text.comments_add-comment, .form-submit .btn--text#comment-submit, .form-submit #comment-submit.read-more-button, .btn--text.wpcf7-form-control.wpcf7-submit, .wpcf7-form-control.wpcf7-submit.read-more-button, .btn--text.otreservations-submit, .widget_tag_cloud a.btn--text, .widget_tag_cloud a.read-more-button, .read-more-button {
    border-bottom: 2px solid #477a7b;
}

.btn, .comments_add-comment, .form-submit #comment-submit, .wpcf7-form-control.wpcf7-submit, .otreservations-submit, .widget_tag_cloud a, .read-more-button {
    background-color: #477a7b;
}

.btn--primary, .shop-menu-item .shop-items-number, .comments_add-comment, .form-submit #comment-submit, .btn:hover, .wpcf7-form-control.wpcf7-submit:hover, .pagination li a:hover, form.shipping_calculator button.button:hover, .otreservations-submit:hover, .pixcode--icon.square:hover, .pixcode--icon.circle:hover, .sidebar--footer__accent, .copyright-area.copyright-area__accent, .menu-list__item-highlight-title {
    background-color: #706f6f;
}

blockquote {font-family: font-family: 'Montserrat', sans-serif;}

.headline__primary, .headline__secondary {letter-spacing: 0em !important; line-height: .9em !important; opacity: .8 !important; }

.headline__primary {
    /*letter-spacing: 0em;*/
    margin: 0 -0.1em 0 0;
    position: relative;
    z-index: 1;
    color: #477a7b;
    text-transform: uppercase;
    font-size: 5rem;
}
.headline__secondary {
    margin-bottom: 0px;
    text-transform: uppercase;
    color: #7b7c7e;
    font-size: 5rem;
}

.headline__secondary .first-letter {
    top: 0px;
}
.headline__secondary .first-letter {
    font-size: 1em;
    margin: 0 0px;
    padding: 0 0px;
    position: relative;
    top: 0px;
}

#post-10001-title .headline__primary, #post-10001-title .headline__secondary {
  
  border-top: none; 
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0em !important;
  line-height: 1.135em !important;
  text-transform: uppercase;
}

#post-10001-title .headline__primary { text-align: center;}
#post-10001-title .headline__secondary {text-align: centre;}

break-words, .headline__primary, .headline__secondary {
    word-break: none;
    word-wrap: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

header .headline__secondary {color: #ffffff;}

.desc__content {
    background-color: white;
    min-height: 20px;
    padding: 5px 0;
    position: relative;
    z-index: 5;
}
.menu-list__item-price {
    background-color: white;
    color: #824b00;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.1875rem;
    font-weight: bold;
    line-height: 1.27316;
    max-width: 140px;
    position: absolute;
    bottom: 0;
    right: 0;
    /*top: 0;*/
    z-index: 1;
}

.copyright-area, .copyright-area a {
    color: #ffffff;
    font-size: 14px;
    text-align: left;
}

.footer__tagline__left, .footer__tagline__right {
    font-family: 'Montserrat', sans-serif;
    font-size: 3em;
    line-height: 0.2em;
}

.footer__tagline__left {text-align: left;}
.footer__tagline__right{text-align: right;}

.copyright-area .smallprint {
    color: #b3b4b6;
}

.color1.light, .color1.dark, .color2.light, .color2.dark {
    text-transform:uppercase;
}

.color1.light {
    color: #98adae;
}

.color2.light {
    color: #b3b4b6;
}

.color1.dark {
    color: #477a7b;
}

.color2.dark {
    color: #7b7c7e;
}

.pixcode--icon.square, .pixcode--icon.circle {
    background-color: #477a7b;
}

a:hover > .pixcode--icon.circle, a:hover > .pixcode--icon.square {
    background-color: #7b7c7e;
}

h4.widget__title.widget--menu__title {
    color: #477a7b;
    font-size: 3rem;
}

/* `Layout
---------------------------------------------------------------------------------------------------*/

.site-title--image img {
    margin: 20px 0;
    max-height: 70px;
}


.nav--main > .menu-item > a {
    padding-right: 0;
    white-space: nowrap;
}
.nav--main > .menu-item > a {
    padding-left: 5%;
}

.copyright-area svg path {
    fill: #706f6f;
}

.copyright-area.copyright-area__dark {
    background-color:  #706f6f;
}

.sidebar--footer {
    color: white;
}
.sidebar--footer__dark {
    background-repeat: none;
    background-size: 100%; 
    color: #706f6f;
    background-color: #c7c9c1;
}

.sidebar--footer .widget__title {
    text-align: center;
    color: #706f6f;
}
 

/*` Mobile Devices -----------------------------------------------------------------------------------------------*/ 
@media only screen and (min-width: 481px) and (max-width: 1020px) {

  /* `Typography
  -----------------------------------------------------------------------------------*/

  .headline__primary, .headline__secondary {font-size: 3rem;}

  .headline__secondary.headline__secondary {margin-bottom: 2px;}

  .site-logo-img-light {margin: 0 auto;}

  .site-title--image img { max-height: 80%; margin: 20px auto;}

  #post-10001-title .headline__primary {letter-spacing: 0em;}

  #post-10001-title .headline__primary, #post-10001-title .headline__secondary {
    border-top: none; 
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 4rem; 
    line-height: .85em;
  }

  h1 .headline__primary {letter-spacing: 0em;}

  .footer__tagline__left, .footer__tagline__right {
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    line-height: .85em; 
    margin-bottom: 0;
  }

/* `Layout
-------------------------------------------------------------------------------*/
  hgroup.pixcode.pixcode--heading.article__headline {
    margin: 0 auto;
    width: 75%;
  }

 .sidebar--footer__dark {
    background-repeat: no-repeat;
    background-size: 400%;
}
  .grid__item.six-twelfths.palm-one-whole,
  .grid__item.three-twelfths.palm-one-whole {text-align: center;}
 }



@media screen and (min-width: 320px) and (max-width: 480px){

/* `Typography
-----------------------------------------------------------------------------------*/

  .headline__primary, .headline__secondary {font-size: 2rem;}

  .headline__secondary.headline__secondary {margin-bottom: 2px;}

 .site-logo-img-light {margin: 0 auto;}

  .site-title--image img { max-height: 20%; margin: 20px auto;}

  #post-10001-title .headline__primary {letter-spacing: 0em;}

  #post-10001-title .headline__primary, #post-10001-title .headline__secondary {
    border-top: none; 
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 3rem; 
    line-height: .85em;
    text-transform: none;

  }

  h1 .headline__primary {letter-spacing: 0em;}

  .footer__tagline__left, .footer__tagline__right {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
    line-height: .85em; 
    margin-bottom: 0;
  }

/* `Layout
-------------------------------------------------------------------------------*/
  hgroup.pixcode.pixcode--heading.article__headline {
    margin: 0 auto;
    width: 75%;
  }

  .sidebar--footer__dark {
    background-repeat: no-repeat;
    background-size: 400%;
  }

  .grid__item.three-twelfths.palm-one-whole {
    text-align: center; 
  }